@charset "UTF-8";

.body-rectop div .sec-recbody {
	padding-top: 80svh!important;
}

.nosp {
	display: none!important;	
}
html.locked {
	overflow: hidden;
}

a,a-gotomore {
opacity: 1;
transition: all 0.5s ease-in-out 0s;	
}
a:hover {
transition: all 0.5s ease-in-out 0s;
opacity: 0.5;
}
.hover {
	
}

.readMoreBtn {
	margin-top: 10%;
}

/*tothetopfixed*/
div.tothetopfixed {
	position: fixed;
	bottom: 60px;
	z-index: 10;right: 10px;
	display: block;
	width: 35px;
	height: 35px;
	filter: alpha(opacity=75);
background-color: rgba(200, 200, 200, .75);
border-radius: 100%;
display:flex;
justify-content:center;
align-items: center;
	transition: all 1s ease-in-out 0s;
}	
div.tothetopfixed a  {display: block;float: right;}
div.tothetopfixed a:hover {
transition: opacity 0.2s ease-in-out;
opacity:1;
filter: alpha(opacity=100);
}
div.tothetopfixed a {

	transition: opacity 0.2s ease-in-out;

}
div.tothetopfixed i {

}
div.tothetopfixed i:before {
font-size: 2rem;
color: #fff;
}
div.tothetopfixed:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: all 0.5s ease-in-out 0s;
}


.floating {
	display: none;

	
}
.floating a {

	z-index: 1000;
	position: fixed;
	right: 40px;
	bottom: 40px;
	display: block;
	color: #fff;
	text-decoration: none;
	width: 120px;
	height: 120px;
	border-radius: 100%;

transition: all 0.2s ease-in-out;
	opacity: 1;	
}

/*IRIEKOGYO2025*/

.head-comp {
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	background-color: #fff;
	z-index: 50;
}




/*SPMENU*/
.div-headmenu {
	position: fixed;
	top: -7px;
	right: 10px;
	z-index: 1000;
}
#trigger-overlay {
	color: #666;
	font-size: 50px;
	border-style: none!important;
	background-color: transparent!important;
	padding: 0!important;
}

#trigger-overlay i {
	color: #15367f;
}

.change-color #trigger-overlay i {
	color: #000;
}

.ul-spmenu {
	width: 90%;
	margin-top: 75px;
	margin-right: auto;
	margin-left: auto;
}
.li-spmenu {
	margin-bottom: 5px;
}
.a-spmenu {
	background-color: #fff;
	color: #16357f;
	font-size: 1.5rem;
	font-weight: bold;
	display: block;
	padding: 15px;
}


.ul-comcomp {
	width: 100%;
	position: fixed;
	bottom: 0;
	display: flex;
justify-content: space-between;
}
.li-comcomp {
	
}
.li-comcomp01 {
	width: 60%;
	border-right: 1px solid #fff;
}
.li-comcomp02 {
	width: 40%;
}

.a-comcomp {
	color: #fff;
	background-color: #16367f;
	display: block;
	font-size: 4vw;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}
.a-comcomp i {
	font-size: 4vw;
	margin-right: 5px;
	font-weight: bold;
}
.a-comcomp b {
	font-size: 2.5vw;
	margin-left: 5px;
}
.h1-comp {
margin-top: 10px;
	margin-left: 10px;
}
.a-h1-comp {
	width: max-content;
	display: block;
}
.a-h1-comp i {
	color: #15367f;
	display: block;
	font-size: 1rem;
	margin-bottom: 5px;
}
.a-h1-comp b {
	color: #15367f;
	display: block;
	font-size: 2rem;
	font-weight: bold;
} 

/*TOPIMG*/
.sec-topimg {
	padding-top:60px;
	margin-bottom: 50px;
}	
.div-topimg {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.img-topimg01 {
	width: 100%;
	height: 30vh;
	object-fit:  cover;
}
.img-topimg02 {
	position: absolute;
	left: -5%;
	width: 105%;
	height: auto;
	bottom: -10%;
	z-index: 20;
}

.sec-body90 {
	width: 90%;
	padding-top: calc(50px + 5%);
	
}
.sec-body100 {
	width: 100%;
	padding-bottom: 10%;
	padding-top: calc(50px + 5%);
}
.sec-topintro {
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../img/bg_tpoimg03.png);
	background-size:70%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
}
.sec-topro {
	background: url(../img/bg_topimg04.jpg) center center no-repeat;
	background-size: 100%;
	padding-top: 10%;
	padding-bottom: 10%;
	background-size: cover;
}
.sec-topnews{
	padding-top: 10%;
	padding-bottom: 10%;
	background-color: #efefef;
}

.sec-topcomp {
	padding-top: 10%;
	padding-bottom: 10%;
}
.sec-cont {
	background-color: #efefef;
	padding-top: 10%;
	padding-bottom: 10%;
}
.h2-title {
	color: #333;
	font-size: 2.5rem;
	font-weight: bold;
	letter-spacing: 0.5em;
	text-align: center;
	margin-bottom: 10%;
}
.h2-topintro {
	text-align: left;
}
.h2-topro {
	color: #fff;
}
.art-intro {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.div-topintro-l {
	margin-top: 5%;
}
.div-topintro-r {
}
.img-topimg03 {
	width: 100%;
	height: auto;
	margin-top: -15%;
}
.ul-topintro {
	
}
.li-topintro {
	color: #16367f;
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: .75em;
	line-height: 1.5em;
}
.p-topintro {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.75em;
}


.ul-topro {

margin-right: auto;
	margin-left: auto;
margin-bottom: 5%;
width: 90%;
display: flex;
justify-content: left;
flex-wrap: wrap;
gap:2.5%;
}
.li-topro {
	width: 47.5%;
	margin-bottom: 2.5%;
		border: 1px solid #fff;
}
.a-topro {
	color: #333;
	display: block;

	font-size: 4vw;
	padding: 20px;
	background-color: #fff;
}
.a-topro i {
	color: #333;
	font-size: 3.5vw;
	margin-right: 5px;
}

.a-gotopro {
	color: #fff;
	font-size: 1.75rem;
	display: block;
	text-align: center;
}
.a-gotopro i {
	color: #fff;
	font-size: 1.5rem;
	margin-right: 10px;
}

.a-gotonews {
	color: #333;
	font-size: 1.75rem;
	display: block;
	text-align: center;
}
.a-gotonews i {
	color: #333;
	font-size: 2rem;
	margin-right: 10px;
}


.a-gotopro i {
	color: #fff;
	font-size: 2rem;
}


.ul-topnews {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	background-color: #fff;
	padding: 5%;
	position: relative;
	z-index: 1;
	width: 80%;
}

.li-topnews {
	border-bottom: 1px dotted #999;
}
.li-topnews:last-child {
	border-bottom-style: none;
}

.a-topnews {
	display: block;
	color: #15367f;
	font-size: 1.25rem;
	line-height: 1.5em;
	padding-top: 5%;
	padding-bottom: 5%;
}
.a-topnews span {
	display: block;
	color: #666;
	font-size: 1rem;
	margin-bottom: 5px;
}
.a-topnews:hover {
	text-decoration: underline;
}

.ul-topcomp {

margin-right: auto;
	margin-left: auto;
width: 90%;
}

.li-topcomp {
	margin-bottom: 10%;
}
.a-topcomp {
	text-align: center;
	color: #15367f;
	font-size: 1.75rem;
	display: block;
	position: relative;
}
.a-topcomp i {
	color: #15367f;
	font-size: 1.5rem;
	margin-right: 5px;
}
.img-topcomp {
	width: 100%;
	height: auto;
	border-style: solid;
	margin-bottom: 20px;
}

.a-topcomp span:before {
	position: absolute;
	content: '';
	display: block;
	height: 80%;
	width: 1px;
	background-color: #15367f;
	bottom: 29px;
	right: -10px;
}
.a-topcomp span:after {
	position: absolute;
	content: '';
	display: block;
	bottom: 28px;
	height: 1px;
	width: 100%;
	background-color: #15367f;
	right: -10px;
}


.ul-cont {
display: flex;
justify-content: space-between;
width: max-content;
margin-right: auto;
	margin-left: auto;
}

.li-cont {
	
}
.li-cont01 {
	
}
.li-cont02 {
	
}

.a-cont {
	
}


.a-cont01{
	padding: 10px 40px;
	color: #16367f;
	font-size: 4rem;
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #16367f;
}
.a-cont02{
	background-color: #16367f;
	padding: 10px 40px;
	color: #fff;
	font-size: 4rem;
	font-weight: bold;
	border: 1px solid #16367f;
}
.a-cont01 i {
	color: #16367f;
	font-size: 3.5rem;
	margin-right: 5px;
	font-weight: bold;
}
.a-cont01 b {
	color: #16367f;
	font-size: 2rem;
	margin-left: 10px;
}


.a-cont02 i {
	color: #fff;
	font-size: 3.5rem;
	margin-right: 5px;
	font-weight: bold;
}

.foot-comp {
	background-color: #efefef;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ul-footlink {
	margin-bottom: 10%;
}

.li-footlink {
	margin-bottom: 1rem;
}
.a-footlink {
	color: #333;
	font-size: 1.25rem;
	text-align: center;
	display: block;
}

.add-foot {


margin-right: auto;
	margin-left: auto;
gap:50px;
	
align-items: flex-end;
margin-bottom: 10%;
}
.ul-footname {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
}

.li-footname01 {
	color: #16367f;
	font-size: 1.25rem;
	margin-bottom: 5px;
}

.li-footname02 {
	color: #16367f;
	font-size: 2.5rem;
	font-weight: bold;
}

.ul-footad {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

.li-footad01 {
	color: #333;
	font-size: 1.25rem;
	margin-bottom: 5px;
}
.li-footad02 {
	color: #333;
	font-size: 1.25rem;
}


/*SUBPAGE*/
.sec-subpage {
	margin-top: 5%;
	margin-bottom: 5%;
}

.h2-subpage {
	margin-top: calc(60px + 10%);
}

.ul-flowmenu {
	width: 90%;
	display: flex;
flex-wrap: wrap;
justify-content: left;
gap:1px;
margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
}
.li-flowmenu {
	width: calc(100% / 2 - 1px);


}
.a-flowmenu {
	display: block;
	background-color: #15367f;
		padding: 10px 5px;
	color: #fff;
	font-size: 1.25rem;
	position: relative;
}
.a-flowmenu:after {
	content: '\f078';
	font: bold 1rem "Font Awesome 6 Free";
	color: #fff;
	position: absolute;
	right: 10px;
	top: 40%;
}

.art-flow {
	margin-right: auto;
	margin-left: auto;
	width: 90%;

padding-top: 10%;
	padding-bottom: 20%;
position: relative;
}
.div-flow-c {

	margin-right: auto;
	margin-left: auto;
}
.h3-flow {
	border-bottom: 1px solid #15367f;

	margin-bottom: 25px;
}
.h3-flow i {
	background-color: #15367f;
	color: #fff;
	font-size: 2.5rem;
	aspect-ratio: 1 / 1;
	display: inline-block;
	height: 30px;
	width: 50px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	font-weight: bold;
}
.h3-flow  b{
	color: #15367f;
	font-size: 2.5rem;
	font-weight: bold;
}

.div-flow-l {
	margin-bottom: 5%;
}
.div-flow-r {


}
.p-flow {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.75em;
	margin-bottom: 1em;
}
.img-flow {
	width: 100%;
}
.ul-flow {
	
}
.li-flow {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.75em;
	list-style-type: disc;
	margin-left: 1.5em;
}


.div-flowarrow {
	width: 80px;
	background-color: #efefef;
	position: absolute;
	height: 100%;
	left: -30px;
	top: 0;
	z-index: -1;
}
.div-flowarrow i {
	color: #fff;
	font-size: 15rem;
	font-weight: bold;
	position: absolute;
	bottom: -20px;
	left: -34px;
}


/*COMPNY*/

.ul-subancher {
border-left: 1px solid #15367f;
width: 85%;
margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
z-index: 10;
position: relative;
}

.li-subancher {
	border-right: 1px solid #15367f;
	border-top: 1px solid #15367f;
}
.li-subancher:last-child {
	border-bottom: 1px solid #15367f;
}


.a-subancher {
	display: block;
	padding: 20px;
	color: #15367f;
	font-size: 1.5rem;
	background-color: #fff;
}
.a-subancher i {
	margin-right: 10px;
	color: #15367f;
	font-size: 1.25rem;
}
.h3-subpage {
	background-color: #efefef;
	width: 100%;
	padding-top: 10%;
	padding-bottom: 10%;
	text-align: center;
	color: #333;
	font-size: 2rem;
	letter-spacing: 0.2em;
	margin-bottom: 5%;
}

.tab-outline {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px dotted #ccc;
	margin-bottom: 50px;
}
.tab-outline tr {
	border-bottom: 1px dotted #ccc;
} 
.tab-outline th {
	text-align: left;
	color: #333;
	vertical-align: top;
	display: block;
	font-size: 1.5rem;
	line-height: 1.75em;
	padding-top: 5%;
	padding-bottom: 2.5%;
	font-weight: bold;
} 
.tab-outline td {
	text-align: left;
	color: #333;
	vertical-align: top;
	display: block;
	font-size: 1.5rem;
	line-height: 1.75em;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 5%;
}
.ul-compimg {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-bottom: 10%;
}

.li-compimg {
	width: 47.5%;
	color: #333;
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 5%;
}

.img-compimg {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}

.art-compacc {
	border-left: 1px solid #15367f;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5%;
	padding-left: 5%;
	padding-bottom: 5%;
	margin-bottom: 10%;
}

.h4-compacc {
	color: #15367f;
	margin-bottom: 5%;
	font-weight: bold;
	font-size: 1.75rem;
}

.img-compacc {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}

.p-compacc {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.75em;
	margin-bottom: 2.5%;
}

.h5-compacc {
	color: #333;
	margin-bottom: 2.5%;
	font-size: 1.5rem;
	font-weight: bold;
}

.ul-compacc {

	margin-bottom: 5%;	
}

.li-compacc {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.5em;	
list-style-type: decimal;
margin-left: 1.5em;
	margin-bottom: 2.5%;
}

.ifra-compacc {
	width: 100%;
	height: 300px;
}

.ul-gotomyrec {


padding-top: 2.5%;
}
.li-gotomyrec {
}
.a-gotomyrec {
	display: block;
}
.img-gotomyrec {
	width: 100%;
	height: auto;
	margin-bottom: 2.5%;
}

.a-gotomail {
	color: #15367f;
	font-size: 1.75rem;
}
.a-gotomail:hover {
	text-decoration: underline;
}
.p-exprec {
	color: #333;
	font-size: 1.75rem;
	text-align: center;	
	margin-bottom: 50px;
}

.div-rectopimg {
	
}
.img-rectopimg {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -5%;
}

/*PRODUCTS*/
.ul-prolist {

width: 90%;
margin-bottom: 10%;
	margin-right: auto;
gap:5%;
	margin-left: auto;
}
.li-prolist {
	width: 100%;
	margin-bottom: 10%;
}
.a-prolist {
	color: #15367f;	
	font-size: 1.5rem;
	border: 1px solid #ccc;
	display: block;
	text-align: center;
	padding: 5%;
}
.a-prolist b {
	display: block;
	text-align: center;
	font-size: 1.75rem;
	font-weight: bold;
	margin-top: 5px;
}
.a-prolist i {
	color: #15367f;	
	font-size: 1.25rem;
	margin-right: 5px;
}
.img-prolist {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}

.art-products {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}


.h4-products {
	text-align: center;
	display: block;
}
.h4-products i {
	color: #15367f;
	font: 1.75rem "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 20px;
	display: block;
}
.h4-products b {
	color: #15367f;
	font: bold 3rem "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	display: block;
}

.img-proimg {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

.p-proexp {
	color: #333;
	font-size: 1.5rem;
	margin-bottom: 10%;
	line-height: 1.75em;
}

.h5-products {
		color: #fff;
	width: 10rem;
	background-color: #15367f;
	text-align: center;
	padding: 10px;
	display: block;
	font-size: 1.25rem;
	margin-bottom: 5%;
}

.ul-products {
	padding-bottom: 5%;
}

.li-products {
	color: #333;
	font-size: 1.5rem;
	line-height: 1.75em;
list-style-type: disc;
margin-left: 1.5em;
}
.div-prospec {
	margin-right: auto;
	margin-left: auto;
	align-items: flex-start;
border-top: 1px solid #ccc;
padding-top: 5%;

}

.div-prospec:last-child {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10%;
}



.ul-procat {
display: flex;
flex-wrap: wrap;
justify-content: left;
width: 90%;
margin-right: auto;
	margin-left: auto;
margin-bottom: 10%;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
}
.li-procat {
	width: calc(50% - 1px);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.a-procat {
	color: #fff;
	display: block;

	font-size: 3.5vw;
	padding: 10px;
	background-color: #15367f;
}
.a-procat i {
	color: #fff;
	font-size: 3vw;
	margin-right: 5px;
}


/*NEWS*/
.art-news {

	margin-right: auto;
	margin-left: auto;
	width: 90%;
}
.time-news {
	color: #666;
	font-size: 1rem;
	margin-bottom: 10px;
	display: block;
}

.h3-news {
	color: #16357f;
	font-size: 2.5rem;
	line-height: 1.5em;
	font-weight: bold;
	border-bottom: 1px dotted #0770bb;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.art-news p {
	color: #666;
	font-size: 1.5rem;
	line-height: 2em;
	margin-bottom: 1rem;
}
.art-news p img {
	color: #666;
	font-size: 1.5rem;
	line-height: 1.75em;
	margin-bottom: 1rem;
	margin-right: auto;
	width: 100%;
	margin-left: auto;
	height: auto;
}

.ul-newsnav {
display:flex;
justify-content:space-between;
flex-wrap: wrap;

margin-right: auto;
	margin-left: auto;
width: 100%;
	margin-top: 10%;
}
.li-newsnav {
}
.li-newsnav a{
	color: #fff;
	font-size: 3vw;
	display: block;
	background-color: #16357f;
	width: 9em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.li-newsnav a::after{
  content:"";
  display: block;
  width: 30%
}

/*wp-pagenavi*/

.pages {
	color: #333;
	font-size: 15px;
	margin-right: 2em;
}

ul.bread_crumb li.current {
	color: #fff;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	font-weight: 200;
	border-radius: 10px;
}

ul.bread_crumb li.current a {
	color: #fff;
	font-weight: 200;
}

a.page {
	color: #333;
	display: inline-block;
	text-align: center;
	font-size: 1.5rem;
	border-radius: 10px;
}

a.nextpostslink, a.previouspostslink {
	color: #333;
	font-size: 1.5rem;
	display: inline-block;
	padding: 5px;
	text-align: center;
	border-radius: 10px;
}

a.last, a.first {
	color: #333;
	font-size: 1.5rem;
	display: inline-block;
	text-align: center;
	margin-left: 0.5px;
	margin-right: 0.5em;
	padding: 0.5em;
}

div.blog-other {
	width: 100%;
	height: 3px;
	margin-bottom: 20px;
}

div.wp-pagenavi {
	width: 100%;
	text-align: center;
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
}

.pages {
	
}

a.page {
	color: #fff;
	font-weight: normal;
	font-style: normal;
	margin-left: -1px;
	margin-bottom: 5px;
	margin-right: 5px;
	transition: all 0.2s ease-in-out;
	padding: 10px;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	font-size: 1.5rem;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
}

span.current {
	color: #0770bc;
	font-weight: normal;
	font-style: normal;
	padding: 10px;
	background-color: #fff;
	position: relative;
	z-index: 10;
	margin-left: -1px;
	margin-right: 5px;
	font-size: 1.5rem;
	aspect-ratio: 1 / 1;
	display: inline-block;
	width: 1em;
	margin-bottom: 5px;
	border: 2px solid #0770bc;
	border-radius: 10px;
}

a.page:hover {
	background-color: #3ea9f7;
	border: 2px solid #3ea9f7;
	transition: all 0.2s ease-in-out;

}

a.previouspostslink {

	color: #fff;
	padding: 10px;
	transition: all 0.2s ease-in-out;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 1.5rem;
}

a.nextpostslink {

	transition: all 0.2s ease-in-out;
	padding: 10px;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
	font-size: 1.5rem;
}

a.nextpostslink:hover, a.previouspostslink:hover {
	transition: all 0.2s ease-in-out;	background-color: #3ea9f7;
	border: 2px solid #3ea9f7;
}



/*NEWSFEED*/
.div-topnews {


	position: relative;
	padding: 5%;
	z-index: 10;
	margin-right: auto;
	margin-bottom: 10%;
	margin-left: auto;
	display: block;
	border-radius: 20px;
}
.ul-topnews {
	
}
.li-topnews {
	display: block;
	margin-bottom: 10%;
}
.li-topnews:nth-last-child(1) {

	margin-bottom: 0px;
}
.a-topnews {

position: relative;
z-index: 50;
}
.a-topnews:hover {

	opacity: 1!important;	
}

.a-topnews:hover b {
	color: #16357f !important;
	text-decoration: underline;
	opacity: 1!important;
}



.a-topnews i {
	color: #666;
	font-size: 1.25rem;
	line-height: 1.25em;
	display: block;
	margin-bottom: 10px;
}
.a-topnews b {
	color: #16357f ;
	font-size: 1.5rem;
	display: block;

	line-height: 1.75em;
}



/*.div-topnews:before {
	content: '';
	border-left: 1px solid #6ec5ed;
	border-top: 1px solid #6ec5ed;
	position: absolute;
	top: -4%;
	left: -5%;
	width: 50%;
	height: 50%;
	display: block;
	z-index: 0;
}
.div-topnews:after {
	content: '';
	border-right: 1px solid #6ec5ed;
	border-bottom: 1px solid #6ec5ed;
	position: absolute;
	width: 50%;
	height: 50%;
	display: block;
	right: -5%;
	bottom: -4%;
	z-index: 0;
}*/


/*CONTACT*/

form.invalid {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.wpcf7-form.init,.wpcf7-form.aborted {
	width: 90%;
	margin-right: auto;
		margin-left: auto;
}


.wpcf7-form.aborted .dt-contact i,
.wpcf7-form.aborted .dd-contact .wpcf7-not-valid-tip,
.wpcf7-form.aborted .wpcf7-acceptance
 {
	display: none!important;
}

.cm4cf7-confirm-value {
	width: calc(100% - 40px)!important;
	display: block!important;
	padding: 20px!important;
	background-color: #efefef;
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
}



.wpcf7-text {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	padding: 5%;
	width: 90%;
	margin-right: auto;
		margin-left: auto;
}
.wpcf7-textarea {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	padding: 5%;
	width: 90%;
	margin-right: auto;
		margin-left: auto;
}
.wpcf7-text::placeholder,.wpcf7-textarea::placeholder {
	color: #ccc;
}
.wpcf7-not-valid-tip {
	display: inline-block;
	margin-top: 5px;
}
.youragree {
	margin-right: 10px;
	width: 20px;
	height: 20px;
	border-style: none!important;
		border-width: 0!important;
	background-color: transparent!important;
}


.youragree:before {
font: 1.55rem "Font Awesome 5 Free";
content: '\f0c8';
}



.youragree:checked:before {
font: 1.55rem "Font Awesome 5 Free";
content: '\f14a';
}

.dt-contact {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	font-weight: 500;
}
.dd-contact {
	padding-top: 10px;
		padding-bottom: 25px;
}
.spn-contact {
	color: #333;
	font-size: 1.25rem;
	line-height: 1.5em;
}

.cm4cf7-message-for-confirmation {
	background-color: #e4f5fd!important;
	color: #4880c3!important;
	border: 1px solid #4880c3!important;
	padding: 20px!important;
	font-size: 1.25rem!important;
	line-height: 1.5em!important;
	width: calc(100% - 80px)!important;
	margin-right: auto!important;
	margin-left: auto!important;
	display: block!important;
}


.wpcf7-response-output.cm4cf7-show {
	background-color: #fdede3!important;
	color: #c00 !important;
	border: 1px solid #f9ab79!important;
	padding: 20px!important;
	font-size: 1.25rem!important;
	line-height: 1.5em!important;
}

.div-submit {
	width: 90%!important;
	margin-right: auto!important;
		margin-left: auto!important;
	margin-top: 50px!important;
	display:flex!important;
justify-content:center!important;
flex-wrap: wrap!important;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.your-submit {
	padding: 20px!important;
	color: #fff!important;
	font-size: 1.55rem!important;
	text-align: center!important;
	background-color: #16357f !important;	
transition: all 0.2s ease-in-out 0s!important;
display: block!important;
width: 10em!important;
}

.wpcf7-form-control.wpcf7-submit.has-spinner.your-submit:disabled {
background-color: #999!important;	
transition: all 0.2s ease-in-out 0s!important;
display: block!important;
width: 10em!important;
}

.wpcf7-spinner {
	display: none!important;
}


.cm4cf7-return-button {
	padding: 20px;
	color: #333;
	font-size: 1.55rem;
	text-align: center;
	margin-right: 10px;
		margin-left: 10px;
	width: 8em;
}

button,input,select,textarea {
    background-color: #f7f7f7;
    border: 1px solid hsla(0,0%,78%,.5);
    border-radius: 0;
    color: #333;
    padding: .25em .5em
}

    .youragree {
        margin-right: 10px;
        width: 20px;
        height: 20px;
        border-style: none !important;
        border-width: 0 !important;
        background-color: transparent !important;
    }
.wpcf7-list-item-label {
	color: #333;
	font-size: 1.55rem;
}


.h3-404 {
color: #149721;
        font-size: 2rem;
        line-height: 1.5em;
        border-bottom: 1px dotted #0770bb;
        margin-bottom: 15px;
        padding-bottom: 15px;
text-align: center;
}
.a-404 {
	text-align: center;
color: #149721;
	font-size: 1.5rem;
	display: block;
text-decoration: underline;
}



.dl-conext02 {
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
}

.dt-conext02 {
	color: #666;
	line-height: 1.75em;
	margin-top: 2em;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.dd-conext02 {
	color: #666;
	font-size: 1.5rem;
	line-height: 1.75em;
	list-style-type: disc;
	display: list-item;
	margin-left: 2em;
}

.dd-conext02 img {
	width: 100%;
}

.nodot {
list-style-type: none;	
}



.ul-conext03 {
	margin-left: 75px;
	margin-top: -45px;
	margin-right: 30px;
}
.li-conext03 {
		font-size: 1.5rem;
	line-height: 1.75em;
	display: list-item;
	  list-style-type: decimal;
	font-weight: normal;
	font-style: normal;
	color: #666;
}



/*RECVOICE*/
.art-recvoice {
	margin-bottom: 20%;
}
.ul-recvoice {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.li-recvoice {
	margin-bottom: 20%;
}
.a-recvoice {
	
}
.img-recvoice {
	width: 100%;
	height: auto;
	position: relative;
	z-index: -2;
	margin-bottom: 15px;
}
.a-recvoice b {
	display: block;
	text-align: center;
	color: #16357f;
	letter-spacing: 0.1em;
	font-size: 2rem;
	margin-bottom: 10px;
	font-weight: bold;
}
.a-recvoice>i {
	display: block;
	text-align: center;
	color: #16357f;
	font-size: 1.5rem;
}
.a-recvoice span {
	color: #04316b;
	display: block;
	line-height: 1.75em;
	margin: -40px 15px 15px;
	position: relative;
	padding: 10px 15px;
	font-size: 1.5rem;
}
.a-recvoice span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	content: '';
	z-index: -1;
	opacity: 0.8;
}
.fa-recvoice {
	font-size: 1.75rem;
	margin-right: 5px;
}

.art-recvoicepage {


margin-right: auto;
	margin-left: auto;
border-bottom: 1px dotted #15367f;
margin-bottom: 10%;
width: 90%;
}
.div-recvoicepage-l{
	margin-right: auto;
	margin-left: auto;
}
.div-recvoicepage-r{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20%;
}
.div-recvoicepage span {

}
.h4-recvoice {
	margin-bottom: 25px;
}
.img-recvoicepage {

	height: auto;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
}
.h4-recvoice b {
	color: #04316b;
	font-size: 2rem;
	margin-right: 1em;
}
.h4-recvoice i {
	color: #04316b;
	font-size: 1.25rem;
}
.p-recvoicepage {
	color: #333;
	line-height: 2em;
	font-size: 1.5rem;
}
.p-recvoicepage strong {
	color: #333;
	line-height: 1.75em;
	font-weight: bold;
	font-size: 1.75rem;
}
.h3-recvoice {
	
}

[id]{

    scroll-margin-top: 100px; /* ヘッダーの高さ */

}

.h5-recvoice {
	color: #04316b;
	font-size: 2rem;
	line-height: 1.5em;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
	margin-bottom: 10%;
	border-bottom: 1px dotted #04316b;
	width: 90%;
}


.img-toprecruit01 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
}


.slider{

visibility: hidden;

margin-left: auto;
margin-right: auto;
width: 100%;
height: 60vh;
}

.slider.slick-initialized {
visibility: visible;
}

.slider img {
width: 100%;
height:60vh;
margin-right: auto;
margin-left: auto;
object-fit: cover;
}



.slider .slick-current img {

  animation: zoom 5s linear forwards;

}

@keyframes zoom {

  from {

    transform: scale(1);

  }

  to {

    transform: scale(1.05);

  }

}

.slider {

  position: relative;

}

.slider::after {

  content: "";

  position: absolute;

  inset: 0;

  pointer-events: none;

/*  background: radial-gradient(

    ellipse at center,

    transparent 25%,

    rgba(0, 0, 0, 0.5) 100%

  );*/

  z-index: 10;

}
.wp-block-paragraph {
word-wrap: break-word;	
}



.wp-block-paragraph a {
	color: #16347f;
	font-size: 1.5rem;
}
.wp-block-paragraph a:hover {
	text-decoration: underline;
}

.wp-block-image img {
	margin-bottom: 5%;
}


/*PRIVACY*/

.h3-sanyoprivacy {
	color: #333;
	font-size: 1.75rem;
	font-weight: bold;

	margin: 10% auto 10px;
	padding-bottom: 10px;
	border-color: #ccc;
	border-width: 1px;
	border-bottom-style: solid;
	width: 90%;
}


.p-sanyoprivacy {
	color: #333;
	font-size: 1.5rem;

	margin-right: auto;
	margin-left: auto;
	line-height: 1.75em;
	width: 90%;
}

.a-gotoprivacy {
color: #15367f;
font-size: 1.55rem;	
}
.a-gotoprivacy:hover {
	text-decoration: underline;
}


.img-isohead {
	height: 40px;
	width: auto;
	position: absolute;
	top: 10px;
	right: 50px;
}


.img-isofoot {
	height: 80px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	background-color: #fff;
	margin-top: 25px;
}













































































